@charset "UTF-8";
.banner_box{
    position: relative;
    margin-top: -1.18rem;
    padding: 1.18rem 0 0;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    background: #fff;
    z-index: 3;
}
.banner {
    position: relative;
    width: calc(100% - 2rem);
}
.banner a{
    display: block;
    overflow: hidden;
}
.banner a img {
    display: block;
    width: 100%;
}
.banner_box .banner_left{
    width: 1rem;
    padding-bottom: .6rem;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: flex-end;
}

.banner_box .swiDots{
    font-size: 0;
    position: static;
}
.banner_box .swiDots span{
    display: block;
    width: .07rem;
    height: .07rem;
    background: #CBCBCB;
    opacity: 1;
    margin: 0;
    position: relative;
}
.banner_box .swiDots span + span{
    margin-top: .22rem;
}
.banner_box .swiDots span:after{
    position: absolute;
    content: '';
    left: 50%;
    top: 50%;
    width: .2rem;
    height: .2rem;
    border-radius: 50%;
    background: rgba(9, 97, 191, 0.4);
    transform: translate(-50%,-50%);
    opacity: 0;
    transition: .5s;
}
.banner_box .swiDots span.active{
    background: #0961BF;
}
.banner_box .swiDots span.active:after{
    opacity: 1;
}
.banner_box .numDots li h3{
    display: flex;
    align-items: baseline;
    font-size: .2rem;
    line-height: 1;
    color: #B5B5B5;
    font-family: 'DIN',sans-serif;
}
.banner_box .numDots li h3 span{
    display: block;
    font-size: .32rem;
    color: #0961BF;
    font-family: 'DIN',sans-serif;
    margin-right: .05rem;
}
.banner_box .numDots li{
    display: none;
}
.banner_box .numDots li.active{
    display: block;
}
.banner_box .banner_left .line{
    width: 1px;
    height: .5rem;
    background: #CBCBCB;
    margin: .15rem 0;
}
.banner_box .banner_right{
    width: 1rem;
    padding-bottom: .63rem;
}
.banner_box .banner_right ul{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.banner_box .banner_right li + li{
    margin-top: .16rem;
}
.banner_box .banner_right li a{
    width: .4rem;
    height: .4rem;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(255, 255, 255, 0.2);
    border-radius: .06rem;
    transition: .5s;
}
.banner_box .banner_right li a img{
    display: block;
    max-width: .31rem;
    max-height: .31rem;
}
.banner_box .banner_right li:hover a{
    background: #64D2C8;
}
.banner_box:after{
    position: absolute;
    content: '';
    top: 0;
    right: 0;
    bottom: 0;
    width: 65vw;
    background: url("../images/b-bg.png") no-repeat left center/100% 100%;
    z-index: -1;
}

.title001 {
    position: relative;
    z-index: 5;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.title001 h2{
    font-size: .36rem;
    line-height: .5rem;
    color: #333333;
    font-family: 'SourceHanSerifCN-Bold',sans-serif;
}
.title001 h4 i{
    display: block;
    width: .32rem;
    height: .04rem;
    background: #64D2C8;
    margin-right: .05rem;
}
.title001 h4{
    display: flex;
    align-items: center;
    font-size: .12rem;
    line-height: 1;
    color: #0961BF;
    font-family: Arial,sans-serif;
    font-style: italic;
    margin-top: .03rem;
    text-transform: uppercase;
}
.title001 .more a{
    display: block;
    width: .88rem;
    line-height: .3rem;
    font-size: .14rem;
    color: #0961BF;
    border: 1px solid #0961BF;
    border-radius: .5rem;
    text-align: center;
    transition: .5s;
}
.title001 .more a:hover{
    color: #fff;
    background: #0961BF;
}

.index_s1 .left{
    width: 58.1875%;
    padding-left: .28rem;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.index_s1 .left .ll{
    width: 4.52rem;
    position: relative;
    z-index: 2;
}
.index_s1 .left .ll:after{
    position: absolute;
    content: '';
    left: -.62rem;
    bottom: -.62rem;
    width: 5.76rem;
    height: 5.76rem;
    background: #fff;
    border-radius: 50%;
    z-index: -1;
}
.list1w a{
    display: block;
}
.list1w a .pic{
    padding-top: 100%;
}
.list1w{
    border-radius: 50%;
    box-shadow: .06rem .13rem .36rem 0 rgba(0, 56, 109, 0.3);
}

.index_s1 .left .rr{
    width: calc(100% - 4.93rem);
    position: relative;
    z-index: 2;
}
.list1w_txt a{
    display: block;
}
.list1w_txt a time{
    display: block;
    font-size: .2rem;
    line-height: 1;
    color: #0961BF;
    font-family: Arial,sans-serif;
    opacity: 0;
}
.list1w_txt a i{
    margin-top: .14rem;
    display: block;
    width: .31rem;
    height: .04rem;
    border: 1px solid #0961BF;
    opacity: 0;
}
.list1w_txt a h3{
    margin-top: .21rem;
    font-size: .18rem;
    line-height: .3rem;
    color: #333333;
    font-weight: bold;
    height: .6rem;
    transition: .5s;
    opacity: 0;
}
.list1w_txt a p{
    font-size: .16rem;
    line-height: .3rem;
    color: rgba(61, 61, 61, 0.8);
    height: .6rem;
    margin-top: .14rem;
    opacity: 0;
}
.list1w_txt a h6{
    margin-top: .54rem;
    padding: 0 .18rem 0 .35rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #F7FAFF;
    position: relative;
    z-index: 2;
    opacity: 0;
}
.list1w_txt a h6 span{
    display: block;
    font-size: .14rem;
    color: #B6B6B6;
    line-height: .42rem;
    transition: .5s;
}
.list1w_txt a h6 em{
    display: block;
    height: .11rem;
    width: .2rem;
    background: url("../images/s1-img-2.png") no-repeat 50%/100% 100%;
    transition: .5s;
}
.list1w_txt a h6:before{
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    bottom: 0;
    width: .04rem;
    background: linear-gradient(180deg, #66D4C8 0%, #0961BF 100%);
    transition: .5s;
    z-index: -1;
}
.list1w_txt a:hover h6:before{
    width: 100%;
    background: linear-gradient(90deg, #66D4C8 0%, #0961BF 100%);
}
.list1w_txt a:hover h6 span{
    color: #fff;
}
.list1w_txt a:hover h6 em{
    background-image: url("../images/s1-img-3.png");
}
.list1w_txt a:hover h3{
    color: #0961BF;
}
.list1w_txt li{
    display: none;
}
.list1w_txt li.active{
    display: block;
}
.list1w_txt li.active a time,
.list1w_txt li.active a i,
.list1w_txt li.active a h3,
.list1w_txt li.active a p,
.list1w_txt li.active a h6{
    animation: o-upfade-top 0.7s cubic-bezier(0.4, 0, 0.2, 1) forwards;
}
.list1w_txt li.active a i{
    animation-delay: .2s;
}
.list1w_txt li.active a h3{
    animation-delay: .3s;
}
.list1w_txt li.active a p{
    animation-delay: .4s;
}
.list1w_txt li.active a h6{
    animation-delay: .5s;
}

.index_s1 .btnBox{
    margin-top: .4rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.index_s1 .btn{
    position: static;
    width: .08rem;
    height: .16rem;
    flex-shrink: 0;
    background: no-repeat 50%/100%;
    transform: none;
}
.index_s1 .prev{
    background-image: url("../images/prev-1.png");
}
.index_s1 .next{
    background-image: url("../images/next-1.png");
}
.index_s1 .swiDots{
    margin: 0 .2rem;
    flex: 1;
    position: static;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.index_s1 .swiDots span{
    display: flex;
    align-items: center;
    justify-content: center;
    width: .42rem;
    height: .42rem;
    font-size: .16rem;
    color: #3D3D3D;
    background: transparent;
    border: 1px solid #E2E2E2;
    opacity: 1;
    transition: .5s;
    position: relative;
    z-index: 2;
    overflow: hidden;
}
.index_s1 .swiDots span:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: linear-gradient(180deg, #66D4C8 0%, #0961BF 100%);
    opacity: 0;
    visibility: hidden;
    transform: scale(0);
    transform-origin: 50%;
    border-radius: 50%;
    z-index: -1;
    transition: .5s;
}
.index_s1 .swiDots span.active:after{
    transform: scale(1);
    opacity: 1;
    visibility: visible;
}
.index_s1 .swiDots span.active{
    border-color: transparent;
    color: #fff;
}

.index_s1 .right{
    width: 36.375%;
}

.list_box1 li a{
    position: relative;
    z-index: 2;
    padding: .23rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.list_box1 li time{
    width: .72rem;
    height: .72rem;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    border-radius: 50%;
    border: 1px solid #E2E2E2;
    transition: .5s;
    flex-shrink: 0;
    margin-right: .23rem;
}
.list_box1 li time span{
    display: block;
    font-size: .26rem;
    color: #0961BF;
    line-height: 1;
    font-family: Arial,sans-serif;
    transition: .5s;
}
.list_box1 li time i{
    display: block;
    width: 58%;
    height: 1px;
    background: #E2E2E2;
    margin: .02rem auto .05rem;
    transition: .5s;
}
.list_box1 li time em{
    display: block;
    font-size: .14rem;
    color: #9B9B9B;
    line-height: 1;
    font-family: Arial,sans-serif;
    transition: .5s;
}
.list_box1 li .txt{
    flex: 1;
    overflow: hidden;
}
.list_box1 li h3{
    font-size: .18rem;
    line-height: .3rem;
    color: #1B1B1B;
    transition: .5s;
}
.list_box1 li p{
    margin-top: .1rem;
    font-size: .14rem;
    line-height: .24rem;
    color: #646464;
    transition: .5s;
}
.list_box1 li+li{
    margin-top: .28rem;
}
.list_box1 li:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #0961BF;
    opacity: 0;
    visibility: hidden;
    transition: .5s;
}
.list_box1 li{
    position: relative;
    border: 1px solid #E2E2E2;
    border-radius: 0 .25rem 0 .25rem;
    overflow: hidden;
}
.list_box1 li:hover:after{
    opacity: 1;
    visibility: visible;
}
.list_box1 li:hover time{
    background: #FFFFFF;
    border-color: #FFFFFF;
}
.list_box1 li:hover time em{
    color: #0961BF;
}
.list_box1 li:hover time i{
    background: #0961BF;
}
.list_box1 li:hover h3{
    color: #FFFFFF;
}
.list_box1 li:hover p{
    color: rgba(255, 255, 255, 0.7);
}
.index_s1 .content{
    margin-top: .4rem;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
}
.index_s1 .bg-1{
    position: absolute;
    left: 0;
    top: 0;
    bottom: -.3rem;
    width: 13.5vw;
    background: #F7FAFF;
}
.index_s1 .bg-2:before{
    position: absolute;
    content: '';
    left: 0;
    top: 50%;
    width: 1px;
    height: .82rem;
    background: #E6E6E6;
    transform: translateY(-50%);
}
.index_s1 .bg-2:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    height: 1px;
    background: #E6E6E6;
}
.index_s1 .bg-2{
    position: absolute;
    left: 13.5vw;
    right: 0;
    bottom: 0;
}
.index_s1 .bg-3 span{
    position: absolute;
    right: 0;
    top: -.71rem;
    width: 1.28rem;
    height: 1.28rem;
    background: #F5F5F5;
    border-radius: 50%;
}
.index_s1 .bg-3:before{
    position: absolute;
    content: '';
    left: 50%;
    top: 0;
    bottom: 0;
    width: 1px;
    background: #E6E6E6;
}
.index_s1 .bg-3:after{
    position: absolute;
    content: '';
    left: 50%;
    top: .81rem;
    width: .25rem;
    height: .25rem;
    background: url("../images/s1-img-4.png") no-repeat 50%/100% 100%;
    transform: translateX(-50%);
}
.index_s1 .bg-3{
    position: absolute;
    right: .35rem;
    top: 0;
    bottom: 0;
    width: 1.28rem;
    overflow: hidden;
}
.index_s1 .title001{
    padding-left: 1.04rem;
}
.index_s1 {
    position: relative;
    padding: .6rem 0 1.19rem;
}

.index_s2 .left{
    width: 30.75%;
    position: relative;
    padding: .42rem 1.86rem .54rem 1rem;
}
.index_s2 .left:after{
    position: absolute;
    content: '';
    right: -.28rem;
    top: 0;
    bottom: 0;
    left: calc((100vw - 16rem)/ -2);
    background: url("../images/s2-img-2.png") no-repeat 50%/cover;
}
.index_s2 .left .con{
    position: relative;
    z-index: 2;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.index_s2 .left .tab_tit{
    flex-shrink: 0;
}
.index_s2 .left .scrLine span{
    position: absolute;
    width: .05rem;
    height: .92rem;
    top: 0;
    left: 50%;
    background: linear-gradient(180deg, #64D1C7 0%, #4FB7C6 100%);
    transform: translateX(-50%);
    transition: .5s;
    z-index: 2;
}
.index_s2 .left .scrLine{
    width: 1px;
    position: relative;
    margin: .05rem 0 0 ;
    background: linear-gradient(180deg, #64D2C8 0%, rgba(100, 210, 200, 0) 100%);
}
.index_s2 .tab_tit .li h3{
    font-size: .26rem;
    line-height: .5rem;
    color: #fff;
    font-family: 'SourceHanSerifCN-Bold', sans-serif;
    transition: .5s;
}
.index_s2 .tab_tit .li h4{
    font-size: .12rem;
    line-height: 1;
    color: #fff;
    font-family: Arial,sans-serif;
    font-style: italic;
    transition: .5s;
}
.index_s2 .tab_tit .li + .li{
    margin-top: .43rem;
}
.index_s2 .tab_tit .li{
    opacity: .7;
    cursor: pointer;
    transition: .5s;
}
.index_s2 .tab_tit .li.active h3{
    font-size: .36rem;
}
.index_s2 .tab_tit .li.active h4{
    margin-top: .04rem;
}
.index_s2 .tab_tit .li.active{
    opacity: 1;
}
.index_s2 .right{
    width: 69.25%;
    padding-left: .12rem;
    position: relative;
}

.list_box3 ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.list_box3 li{
    width: 48.36%;
    margin: .52rem 0 0;
    position: relative;
    opacity: 0;
}
.list_box3 li:nth-child(-n+2){
    margin-top: 0;
}
.list_box3 li a{
    position: relative;
    z-index: 2;
    height: 1.02rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.list_box3 li time{
    display: block;
    width: 1.04rem;
    text-align: center;
    position: relative;
    flex-shrink: 0;
    margin-right: .28rem;
}
.list_box3 li time span{
    display: block;
    font-size: .3rem;
    line-height: 1;
    color: #0961BF;
    font-family: Arial,sans-serif;
    transition: .5s;
}
.list_box3 li time em{
    display: block;
    font-size: .14rem;
    color: #9B9B9B;
    line-height: 1;
    font-family: Arial,sans-serif;
    margin-top: .05rem;
    transition: .5s;
}
.list_box3 li time:after{
    position: absolute;
    content: '';
    top: 50%;
    right: 0;
    width: 1px;
    height: .52rem;
    background: #E2E2E2;
    transform: translateY(-50%);
    transition: .5s;
}
.list_box3 li h3{
    flex: 1;
    padding-right: .42rem;
    font-size: .18rem;
    line-height: .3rem;
    color: #1B1B1B;
    height: .6rem;
    transition: .5s;
}
.list_box3 li:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: url("../images/s2-img-1.png") no-repeat 50%/cover;
    border-radius: 0 .2rem 0 .2rem;
    opacity: 0;
    visibility: hidden;
    transition: .5s;
}
.list_box3 li:hover:after{
    opacity: 1;
    visibility: visible;
}
.list_box3 li:hover time span{
    color: #fff;
    font-weight: bold;
}
.list_box3 li:hover time em{
    color: #fff;
}
.list_box3 li:hover time:after{
    background: rgba(255, 255, 255, 0.4);
}
.list_box3 li:hover h3{
    color: #fff;
}
.list_box3 .gd a{
    display: block;
    width: .88rem;
    line-height: .3rem;
    font-size: .14rem;
    color: #0961BF;
    border: 1px solid #0961BF;
    border-radius: .5rem;
    text-align: center;
    transition: .5s;
    opacity: 0;
}
.list_box3 .gd a:hover{
    color: #fff;
    background: #0961BF;
}
.list_box3 .gd{
    margin-top: .25rem;
    display: flex;
    justify-content: flex-end;
}
.list_box3{
    margin-top: .18rem;
}
.index_s2 .tab_cont .child{
    display: none;
}
.index_s2 .tab_cont .child.active{
    display: block;
}
.index_s2 .tab_cont .child.active .list_box3 li,
.index_s2 .tab_cont .child.active .list_box3 .gd a{
    animation: o-upfade-top 0.7s cubic-bezier(0.4, 0, 0.2, 1) forwards;
}
.index_s2 .tab_cont .child.active .list_box3 li:nth-child(2){
    animation-delay: .2s;
}
.index_s2 .tab_cont .child.active .list_box3 li:nth-child(3){
    animation-delay: .3s;
}
.index_s2 .tab_cont .child.active .list_box3 li:nth-child(4){
    animation-delay: .4s;
}
.index_s2 .tab_cont .child.active .list_box3 li:nth-child(5){
    animation-delay: .5s;
}
.index_s2 .tab_cont .child.active .list_box3 li:nth-child(6){
    animation-delay: .6s;
}
.index_s2 .tab_cont .child.active .list_box3 .gd a{
    animation-delay: .7s;
}
.index_s2 .right:after{
    position: absolute;
    content: '';
    top: -.3rem;
    bottom: -.32rem;
    right: calc((100vw - 16rem) / -2);
    left: -1.27rem;
    background: url("../images/s2-img-3.png") no-repeat 50%/100% 100%;
}
.index_s2 .wp{
    position: relative;
    z-index: 2;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
}
.index_s2{
    padding: .3rem 0 .32rem;
    position: relative;
    z-index: 3;
    margin-top: -1px;
}
.index_s3 .tab_tit .li span{
    display: block;
    position: relative;
    z-index: 2;
    font-size: .22rem;
    line-height: .61rem;
    color: #6D6D6D;
    text-align: center;
    padding: 0 .1rem;
    transition: .5s;
}
.index_s3 .tab_tit .li:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #0C6BC4;
    transform: scaleY(0);
    transform-origin: bottom center;
    transition: .5s;
}
.index_s3 .tab_tit .li+.li{
    margin-left: .48rem;
}
.index_s3 .tab_tit .li{
    position: relative;
    min-width: 3.35rem;
    border: 1px solid #E6E6E6;
    border-radius: 0 .15rem 0 .15rem;
    overflow: hidden;
    cursor: pointer;
    transition: .5s;
}
.index_s3 .tab_tit .li.active span{
    color: #fff;
}
.index_s3 .tab_tit .li.active:after{
    transform: scaleY(1);
}
.index_s3 .tab_tit .li.active{
    border-color:  #0C6BC4;
}

.index_s3 .tab_tit{
    margin-top: .47rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.list2w a{
    display: block;
}
.list2w a .imgBox{
    position: relative;
}
.list2w a .pic{
    padding-top: 3.5rem;
}
.list2w a .imgBox .txt p{
    font-size: .16rem;
    line-height: .3rem;
    color: #fff;
    -webkit-line-clamp: 6;
    height: 1.8rem;
}
.list2w a .imgBox .txt{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    padding: .3rem .25rem;
    z-index: 5;
    opacity: 0;
    visibility: hidden;
    background: linear-gradient(180deg, #66D4C8 -24%, #0961BF 100%);
    transition: .5s;
}

.list2w a .txtBox h3{
    font-size: .2rem;
    line-height: .3rem;
    color: #373737;
    font-weight: bold;
    text-align: center;
}
.list2w a .txtBox h4{
    font-size: .16rem;
    line-height: .3rem;
    color: #9B9B9B;
    text-align: center;
    margin-top: .06rem;
    transition: .5s;
}
.list2w a .txtBox .box .ico{
    width: .78rem;
    height: .78rem;
    border-radius: 50%;
    overflow: hidden;
    margin: 0 auto;
}
.list2w a .txtBox .box .ico img{
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top center;
}
.list2w a .txtBox .box i{
    display: block;
    width: 1px;
    height: .16rem;
    background: #E6E6E6;
    margin: 0 auto;
}
.list2w a .txtBox .box{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    opacity: 0;
    visibility: hidden;
    transition: .5s;
}
.list2w a .txtBox{
    position: relative;
    z-index: 5;
    padding: .16rem .1rem .13rem;
    border: 1px solid #E6E6E6;
    transition: .5s;
}
.list2w a:hover .imgBox .txt{
    opacity: 1;
    visibility: visible;
}
.list2w a:hover .txtBox .box{
    top: -.43rem;
    opacity: 1;
    visibility: visible;
}
.list2w a:hover .txtBox h4{
    margin-top: 0;
}
.list2w a:hover .txtBox{
    padding-top: .52rem;
    border-color: transparent;
}
.list2w .btnBox{
    margin-top: .25rem;
    padding-right: .43rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.list2w .btnBox .btn{
    flex-shrink: 0;
    width: 1.28rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.list2w .btnBox a{
    display: block;
    width: .48rem;
    height: .48rem;
    background: url("../images/s3-img-2.png") no-repeat 50%/100% 100%;
    position: relative;
    z-index: 2;
    transform: none;
    top: auto;
    left: auto;
    right: auto;
    border-radius: 50%;
    overflow: hidden;
    transition: .5s;
}
.list2w .btnBox a:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: linear-gradient(180deg, #66D4C8 0%, #0961BF 100%);
    border-radius: 50%;
    z-index: -2;
    opacity: 0;
    transition: .5s;
}
.list2w .btnBox a:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: .21rem;
    height: .14rem;
    background: no-repeat 50%/100% 100%;
    display: block;
    margin: auto;
    transition: .5s;
}
.list2w .btnBox a.prev:after{
    background-image: url("../images/prev-2.png");
}
.list2w .btnBox a.next:after{
    background-image: url("../images/next-2.png");
}
.list2w .btnBox a.prev:hover:after{
    background-image: url("../images/prev-3.png");
}
.list2w .btnBox a.next:hover:after{
    background-image: url("../images/next-3.png");
}
.list2w .btnBox a:hover:before{
    opacity: 1;
    visibility: visible;
}
.list2w .btnBox i{
    flex: 1;
    display: block;
    height: 1px;
    background: linear-gradient(270deg, #66D4C8 0%, rgba(9, 97, 191, 0) 100%);
}
.list2w:after{
    position: absolute;
    content: '';
    left: 50%;
    bottom: 2rem;
    width: 100vw;
    height: 1px;
    background: #E6E6E6;
    transform: translateX(-50%);
}
.list2w{
    position: relative;
}
.index_s3 .tab_cont .child{
    opacity: 0;
    height: 0;
    transform: scaleY(0);
}
.index_s3 .tab_cont .child.active{
    opacity: 1;
    height: auto;
    transform: none;
}
.index_s3 .tab_cont .child.active .list2w{
    animation: o-upfade-top 0.7s cubic-bezier(0.4, 0, 0.2, 1) forwards;
}
.index_s3 .tab_cont{
    margin-top: .56rem;
}
.index_s3 .title001 .more a{
    display: none;
}
.index_s3 .title001 .more a.active{
    display: block;
}
.index_s3{
    margin-top: 1.4rem;
}

.index_s4 .left{
    width: 36.4375%;
}

.list_box4 li a{
    display: block;
    padding: .26rem 0 ;
    transition: .5s;
}
.list_box4 li a time{
    display: flex;
    align-items: baseline;
    font-size: .14rem;
    line-height: 1;
    color: #0961BF;
    font-family: Arial,sans-serif;
}
.list_box4 li a time span{
    display: block;
    font-size: .3rem;
    line-height: 1;
    margin-right: .05rem;
}
.list_box4 li a h3{
    margin-top: .14rem;
    font-size: .18rem;
    line-height: .3rem;
    color: #1B1B1B;
    height: .6rem;
    transition: .5s;
}
.list_box4 li a p{
    font-size: .14rem;
    line-height: .26rem;
    color: #818181;
}
.list_box4 li a .para{
    margin-top: .05rem;
}

.list_box4 li+li a .para{
    display: none;
}
.list_box4 li:before{
    position: absolute;
    content: '';
    left: -.08rem;
    bottom: -.1rem;
    width: .21rem;
    height: .21rem;
    background: url("../images/s4-img-1.png") no-repeat 50%/100%;
    z-index: 2;
    opacity: 0;
    transition: .5s;
}
.list_box4 li:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    border-bottom: 1px dashed #D8D8D8;
    transition: .5s;
}
.list_box4 li{
    position: relative;
}
.list_box4 li.active h3{
    color: #0961BF;
    font-weight: bold;
}
.list_box4 li.active:before{
    opacity: 1;
}
.list_box4 li.active:after{
    border: 1px solid #0961BF;
}
.list_box4 li.active a{
    padding-bottom: .31rem;
}
.list_box4:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    height: .04rem;
    background: #0961BF;
    border-radius: 0 .2rem 0 0;
}
.list_box4{
    margin-top: .57rem;
    position: relative;
    padding: .18rem .32rem .22rem .41rem;
    background: url("../images/s4-img-2.png") no-repeat bottom center/100% 100%;
   /* box-shadow: 0 .04rem .16rem 0 rgba(0, 0, 0, 0.1);*/
}
.index_s4 .right{
    width: 59.25%;
}

.list_box5 li a{
    position: relative;
    padding: .31rem .4rem .3rem .26rem;
    z-index: 2;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
}
.list_box5 li .pic{
    width: 2.67rem;
    height: 1.72rem;
}
.list_box5 li .txt{
    width: calc(100% - 2.9rem);
}
.list_box5 li time{
    margin-top: .05rem;
    display: flex;
    align-items: baseline;
    font-size: .14rem;
    line-height: 1;
    color: #999999;
    font-family: Arial,sans-serif;
    transition: .5s;
}
.list_box5 li time span{
    display: block;
    font-size: .3rem;
    color: #0961BF;
    line-height: 1;
    font-family: Arial,sans-serif;
    margin-right: .05rem;
    transition: .5s;
}
.list_box5 li h3{
    margin-top: .15rem;
    font-size: .18rem;
    line-height: .3rem;
    color: #222222;
    transition: .5s;
}
.list_box5 li i{
    display: block;
    height: 1px;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #FFFFFF 100%);
    margin-top: .05rem;
    opacity: 0;
    transition: .5s;
}
.list_box5 li p{
    margin-top: .11rem;
    font-size: .14rem;
    line-height: .24rem;
    color: #818181;
    height: .48rem;
    transition: .5s;
}
.list_box5 li:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #0961BF url("../images/s4-img-4.png") no-repeat 50%/cover;
    opacity: 0;
    visibility: hidden;
    transition: .5s;
    z-index: 1;
}
.list_box5 li:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    height: 1px;
    background: #E6E6E6;
    transition: .5s;
}
.list_box5 li{
    position: relative;
}
.list_box5 li:hover:before{
    opacity: 1;
    visibility: visible;
}
.list_box5 li:hover time,
.list_box5 li:hover time span{
    color: #fff;
}
.list_box5 li:hover h3{
    color: #fff;
    font-weight: bold;
}
.list_box5 li:hover i{
    opacity: 1;
}
.list_box5 li:hover p{
    color: rgba(255, 255, 255, 0.7);
}
.list_box5:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    height: 1px;
    background: #E6E6E6;
}
.list_box5{
    position: relative;
    margin-top: .57rem;
    padding-top: 1px;
}
.index_s4 .wp{
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
}
.index_s4{
    margin-top: 1.05rem;
}
.index_s5 .tab_tit .li h2{
    font-size: .26rem;
    line-height: .5rem;
    color: #FFFFFF;
    font-family: 'SourceHanSerifCN-Bold', sans-serif;
    transition: .5s;
}
.index_s5 .tab_tit .li h4{
    margin-top: .05rem;
    font-size: .12rem;
    line-height: 1;
    color: #fff;
    font-family: Arial,sans-serif;
    font-style: italic;
}
.index_s5 .tab_tit .li+.li:before{
    position: absolute;
    content: '';
    left: -.01rem;
    top: .06rem;
    width: .03rem;
    height: .76rem;
    background: url("../images/s5-img-1.png") no-repeat 50%/100% 100%;
}
.index_s5 .tab_tit .li{
    position: relative;
    padding: 0 .8rem;
    opacity: .7;
    cursor: pointer;
    transition: .5s;
}
.index_s5 .tab_tit .li.active h2{
    font-size: .36rem;
}
.index_s5 .tab_tit .li.active{
    opacity: 1;
}
.index_s5 .tab_tit{
    display: flex;
    align-items: center;
    justify-content: center;
}
.index_s5 .top .more a{
    display: none;
    width: .88rem;
    line-height: .3rem;
    font-size: .14rem;
    color: #fff;
    border: 1px solid #fff;
    border-radius: .5rem;
    text-align: center;
    transition: .5s;
}
.index_s5 .top .more a.active{
    display: block;
}
.index_s5 .top .more{
    position: absolute;
    right: 1rem;
    top: 50%;
    transform: translateY(-50%);
}


.index_s5 .top{
    padding: .3rem .3rem .35rem;
    position: relative;
    border-radius: 0 .6rem 0 0;
    background: url("../images/s5-img-2.png") no-repeat 50%/cover;
}

.list_box6 ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.list_box6 ul li{
    width: 30.08%;
    margin: .48rem 0 0 4.88%;
    position: relative;
    padding-bottom: .16rem;
    opacity: 0;
}
.list_box6 ul li:nth-child(-n+3){
    margin-top: 0;
}
.list_box6 ul li:nth-child(3n+1){
    margin-left: 0;
}
.list_box6 ul li a{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
.list_box6 ul li time{
    display: block;
    position: relative;
    margin-right: .3rem;
    flex-shrink: 0;
}
.list_box6 ul li time span{
    display: block;
    font-size: .24rem;
    line-height: .44rem;
    color: #0961BF;
    font-family: Arial,sans-serif;
}
.list_box6 ul li time em{
    position: absolute;
    left: 0;
    bottom: -.32rem;
    font-size: .14rem;
    color: #9B9B9B;
    line-height: 1;
    font-family: Arial,sans-serif;
}
.list_box6 ul li h3{
    flex: 1;
    font-size: .18rem;
    line-height: .3rem;
    color: #111111;
    height: .6rem;
    transition: .5s;
}
.list_box6 ul li:before{
    position: absolute;
    content: '';
    right: 0;
    left: .4rem;
    bottom: .055rem;
    height: 1px;
    background: rgba(9, 97, 191, 0.3);
}
.list_box6 ul li:after{
    position: absolute;
    content: '';
    right: 0;
    bottom: 0;
    width: .18rem;
    height: .12rem;
    background: url("../images/s5-img-3.png") no-repeat 50%/100%;
}
.list_box6 ul li:hover h3{
    color: #0961BF;
    font-weight: bold;
}
.list_box6 .gd a{
    display: block;
    width: .88rem;
    line-height: .3rem;
    font-size: .14rem;
    color: #0961BF;
    border: 1px solid #0961BF;
    border-radius: .5rem;
    text-align: center;
    transition: .5s;
}
.list_box6 .gd a:hover{
    color: #fff;
    background: #0961BF;
 }
.list_box6 .gd{
    margin-top: .2rem;
    display: none;
    justify-content: center;
}
.list_box6{
    padding: .56rem .42rem .6rem;
}
.index_s5 .tab_cont .child{
    display: none;
}
.index_s5 .tab_cont .child.active{
    display: block;
}

.index_s5 .tab_cont .child.active .list_box6 ul li{
    animation: o-upfade-top 0.7s cubic-bezier(0.4, 0, 0.2, 1) forwards;
}
.index_s5 .tab_cont .child.active .list_box6 ul li:nth-child(2){
    animation-delay: .2s;
}
.index_s5 .tab_cont .child.active .list_box6 ul li:nth-child(3){
    animation-delay: .3s;
}
.index_s5 .tab_cont .child.active .list_box6 ul li:nth-child(4){
    animation-delay: .4s;
}
.index_s5 .tab_cont .child.active .list_box6 ul li:nth-child(5){
    animation-delay: .5s;
}
.index_s5 .tab_cont .child.active .list_box6 ul li:nth-child(6){
    animation-delay: .6s;
}
.index_s5 .tab_cont{
    border: 1px solid #E6E6E6;
    border-radius: 0 0 0 .6rem;
}

.index_s5{
    margin-top: 1.2rem;
    padding-bottom: 1.34rem;
}

@media (min-width: 1025px) {
    .list2w .swiper-container{
        height: 4.44rem;
    }
    .index_s3 .title001 .more{
        position: absolute;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
    }
    .index_s3 .title001{
        justify-content: center;
    }
}
@media (max-width: 1199px) {
    .banner_box{
        margin-top: 0;
        padding: 0;
    }
    .index_s1 .bg-3{
        display: none;
    }
    .index_s2 .left:after{
        left: -15px;
    }
    .index_s2 .right:after{
        right: -15px;
    }
}
@media (max-width: 1025px) {
    .banner_box .banner_right{
        display: none;
    }
    .banner_box .banner_left{
        position: absolute;
        padding-bottom: 0;
        width: auto;
        flex-direction: row;
        left: 0;
        right: 0;
        bottom: .2rem;
        display: block;
        z-index: 5;
    }
    .banner{
        width: 100%;
    }
    .banner_box .banner_left .line,
    .banner_box .banner_left .numDots{
        display: none;
    }
    .banner_box .swiDots{
        display: flex;
        justify-content: center;
        gap: 0 .2rem;
    }
    .banner_box .swiDots span + span{
        margin: 0;
    }
    .title001 h2{
        font-size: .26rem;
        line-height: .3rem;
    }
    .index_s1 .title001{
        padding-left: 0;
    }
    .index_s1 .left{
        width: 100%;
        padding-left: 0;
    }
    .index_s1 .left .ll:after{
        display: none;
    }
    .index_s1 .right{
        width: 100%;
        margin-top: .3rem;
    }
    .list_box1 li a{
        padding: .2rem;
    }
    .list_box1 li h3{
        font-size: .2rem;
    }
    .list_box1 li p{
        font-size: .16rem;
        margin-top: .05rem;
    }
    .list_box1 li time{
        margin-right: .2rem;
    }
    .list_box1 li+li{
        margin-top: .2rem;
    }
    .index_s1 .content{
        margin-top: .3rem;
    }
    .index_s1 .bgBox{
        display: none;
    }
    .index_s1{
        padding: .4rem 0;
    }
    .index_s2 .left{
        width: 100%;
        padding: .15rem 0;
    }
    .index_s2 .left:after{
        right: -15px;
        border-radius: 0 .15rem 0 0;
    }
    .index_s2 .left .scrLine{
        display: none;
    }
    .index_s2 .left .con{
        display: block;
    }
    .index_s2 .left .tab_tit{
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: .2rem .4rem;
    }
    .index_s2 .tab_tit .li + .li{
        margin-top: 0;
    }
    .index_s2 .tab_tit .li h3{
        font-size: .24rem;
        line-height: .3rem;
    }
    .index_s2 .tab_tit .li.active h3{
        font-size: .24rem;
    }
    .index_s2 .tab_tit .li.active h4{
        margin-top: 0;
    }
    .index_s2 .right{
        width: 100%;
        padding: .2rem 0;
    }
    .list_box3{
        margin-top: 0;
    }
    .index_s2 .right:after{
        top: 0;
        bottom: 0;
        background: #F7FAFF;
    }
    .list_box3 li time{
        width: .9rem;
        margin-right: .2rem;
    }
    .list_box3 li h3{
        font-size: .19rem;
        padding-right: .2rem;
    }
    .list_box3 li a{
        height: .9rem;
    }
    .list_box3 ul li{
        width: 49%;
        margin: 0;
    }
    .list_box3 ul{
        gap: .2rem 2%;
    }
    .list_box3 .gd{
        margin-top: .2rem;
        justify-content: center;
    }
    .index_s2{
        padding: 0;
    }
    .index_s3 .tab_tit .li span{
        font-size: .2rem;
        line-height: .5rem;
        padding: 0 .2rem;
    }
    .index_s3 .tab_tit .li+.li{
        margin: 0;
    }
    .index_s3 .tab_tit .li{
        min-width: auto;
    }
    .index_s3 .tab_tit{
        gap: .15rem .2rem;
        margin-top: .3rem;
    }
    .index_s3 .tab_cont {
        margin-top: 0.35rem;
    }
    .list2w:after{
        display: none;
    }
    .list2w a .pic{
        padding-top: 131.52%;
    }
    .list2w a .imgBox .txt{
        padding: .2rem;
    }
    .list2w .swiper-container{
        height: 4.4rem;
    }
    .list2w .btnBox .btn{
        width: 1.2rem;
    }
    .list2w .btnBox{
        padding-right: 0;
        margin-top: .2rem;
    }
    .index_s3{
        margin-top: .4rem;
    }
    .index_s4 .left{
        width: 100%;
    }
    .list_box4 li a h3{
        margin-top: .05rem;
    }

    .list_box4 li:before{
        width: .16rem;
        height: .16rem;
        left: -.05rem;
        bottom: -.08rem;
    }
    .list_box4 li a{
        padding: .2rem 0;
    }
    .list_box4 li.active a{
        padding-bottom: .25rem;
    }
    .list_box4{
        margin-top: .3rem;
        padding: .1rem .2rem .15rem;
    }
    .index_s4 .right{
        width: 100%;
        margin-top: .4rem;
    }
    .list_box5 li a{
        padding: .2rem;
    }
    .list_box5 li h3{
        margin-top: .1rem;
    }
    .list_box5 li p{
        margin-top: .05rem;
    }
    .list_box5{
        margin-top: .3rem;
    }
    .index_s4{
        margin-top: .4rem;
    }
    .index_s5 .tab_tit .li h2{
        font-size: .24rem;
        line-height: .3rem;
    }
    .index_s5 .tab_tit .li.active h2{
        font-size: .24rem;
    }
    .index_s5 .tab_tit .li+.li:before{
        display: none;
    }
    .index_s5 .tab_tit .li{
        padding: 0;
    }
    .index_s5 .tab_tit{
        gap: .2rem .4rem
    }
    .index_s5 .top .more{
        right: .1rem;
    }
    .index_s5 .top{
        padding: .15rem 0;
        border-radius: 0 .15rem 0 0;
    }
    .list_box6 ul li{
        width: 48%;
        margin: 0;
    }
    .list_box6 ul{
        gap: .24rem 4%;
    }
    .list_box6{
        padding: .2rem ;
    }
    .index_s5 .tab_cont{
        border-radius: 0 0 0 .15rem;
    }
    .index_s5{
        margin-top: .4rem;
        padding-bottom: .4rem;
    }
}

@media (max-width: 769px) {
    .index_s1 .left .ll{
        width: 100%;
    }
    .list1w a .pic{
        padding-top: 60%;
    }
    .list1w{
        border-radius: .1rem;
        box-shadow: none;
    }
    .index_s1 .left .rr{
        width: 100%;
        margin-top: .2rem;
    }
    .list1w_txt a i{
        margin-top: .1rem;
    }
    .list1w_txt a h3{
        margin-top: .1rem;
    }
    .list1w_txt a p{
        margin-top: .05rem;
    }
    .list1w_txt a h6{
        margin-top: .1rem;
        padding: 0 .2rem;
    }
    .index_s1 .swiDots{
        justify-content: space-around;
    }
    .index_s1 .btnBox{
        margin-top: .2rem;
    }
    .list_box3 ul li{
        width: 100%;
    }
    .list2w .swiper-container{
        height: auto;
    }
    .list_box5 li .pic {
        width: 2.3rem;
        height: 1.4rem;
    }
    .list_box5 li .txt {
        width: calc(100% - 2.5rem);
    }
    .list_box5 li time{
        margin-top: 0;
    }
    .list_box6 ul li{
        width: 100%;
    }
}

@media (max-width: 481px) {
    .list_box1 li a{
        padding: .15rem ;
    }
    .list2w a .imgBox .txt{
        display: none;
    }
    .list2w a .txtBox .box{
        display: none;
    }
    .list2w a:hover .txtBox{
        padding-top: .1rem;
    }
    .list2w a .txtBox{
        padding: .1rem;
    }
    .list2w a .txtBox h4{
        margin-top: 0;
    }
    .list2w .btnBox a{
        width: .4rem;
        height: .4rem;
    }
    .list2w .btnBox a:after{
        width: .18rem;
        height: .1rem;
    }
    .list2w .btnBox .btn {
        width: 0.9rem;
    }
    .index_s3 .tab_tit .li span{
        font-size: .18rem;
        padding: 0 .1rem;
    }
    .index_s3 .tab_tit{
        gap: .1rem .1rem;
    }
    .list_box5 li .pic{
        width: 100%;
        height: auto;
        padding-top: 64.42%;
    }
    .list_box5 li .txt{
        width: 100%;
        padding-top: .2rem;
    }
    .index_s2 .left .tab_tit{
        gap: .15rem 0;
    }
    .index_s2 .tab_tit .li{
        width: 50%;
        text-align: center;
    }
    .index_s5 .top .more{
        display: none;
    }
    .list_box6 .gd{
        display: flex;
    }
}